@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   https://www.alistapart.com/articles/fluid-images/ 
*/
/*img,*/ object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	https://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	https://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
#MenuMobile {
display: block;
}
#MenuDesktop {
	display: none;
	
}
#HeroImage {
	width: 100%;
	max-width: 1230px;
	overflow-x: hidden;
	overflow-y: hidden;
	display: block;
}

#Content {
    width: 100%;
    position: relative;
    clear: both;
}
#FeaturesWrapper, #FacilitiesWrapper {
	float: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 980px;
	display: block;
}
#fbwrap {
	width:100%;
	margin-left: 0;
	padding-top:2%;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Footer {
	float: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 980px;
}
#Feature1 {
	width: 100%;
	margin-top: 2%;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Feature2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 2%;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Feature3, #Feature3FB  {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 2%;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Rooms1 {
	width: 100%;
	clear: both;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;	
}
#Rooms2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Rooms3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
.Offers1, .Whatson1 {
	width: 100%;
	clear: both;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
.Offers2, .Whatson2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
.Offers3, .Whatson3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}

#airline-wrap {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 1em;
	margin-bottom: 1em;
}
#skyscanner-wrap-mob {
	width: 300px;
	clear: both;
	margin-left: auto;
	margin-right:auto;
	display:block;
	margin-bottom: 2em;	
}

#Feature4, #Feature4FB {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 2%;
	overflow-x: hidden;
	overflow-y: hidden;
}
#colour_block {
    height: 23px;
    width: 100%;
    display: block;
    background-color: #D9B66A;
    float: none;
}





#Register {
	width: 100%;
}
#MoreInfo {
width: 47.3684%;
clear: both;
margin-left: 0;
}
#Social {
width: 47.3684%;
clear: none;
margin-left: 5.2631%;
}
#Copyright, #booking {
width: 100%;
}
#div1 {
	width: 100%;
	max-width: 1230px;
	overflow-x: hidden;
	overflow-y: hidden;
	display: block;
}
#insta-home {
	width: 100%;
	display:block;
	margin-top:4%;
	margin-bottom:1.3%;	
}
.LeftCol {
    width: 100%;
    clear: both;
    margin-left: 0;
    background-color: rgba(217,182,106,0.15);
    margin-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.RightCol {
    width: 100%;
    clear: both;
    margin-left: 0;
    background-color: rgba(217,182,106,0.15);
    margin-bottom: 1em;
    padding-left: 1em;
    padding-right: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.LeftColForm {
	width: 100%;
	clear: both;
	margin-left: 0;
}
.RightColForm {
	width: 100%;
	clear: both;
	margin-left: 0;
}


.GalThumb-a, .GalThumb-c, .GalThumb-e  {
	width: 49%;
	clear: both;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-bottom: 0.5%;
}
.GalThumb-b, .GalThumb-d, .GalThumb-f  {
	width: 49%;
	clear: none;
	margin-left: 0.5%;
	margin-right: 0.5%;	
	margin-bottom: 0.5%;
}

.awarda {
	display:none;
}
.awardb {
	display:none;
}


.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
#WeatherWrap {
	width: 100%;
	max-width: 984px;
	margin-left:auto;
	margin-right:auto;
	overflow-x: hidden;
	overflow-y: hidden;
	display: block;
	height: 422px;
}
#CalendarWrap {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 210px;
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 95.8333%;
	padding-left: 1.5833%;
	padding-right: 1.5833%;
	clear: none;
	float: none;
	margin-left: auto;
}
#MenuMobile {
display: block;
}
#MenuDesktop {
display: none;
}
#HeroImage {
}
#Content {
}
#FeaturesWrapper {
	margin-top: 0px;
}
#Footer {
}
#Feature1 {
width: 48.2758%;
}
#Feature2 {
width: 48.2758%;
clear: none;
margin-left: 3.4482%;
}
#Feature3 {
width: 48.2758%;
margin-left: 0;
clear: both;
}
#Feature4 {
width: 48.2758%;
margin-left: 3.4482%;
clear: none;
}
#Feature3FB {
width: 100%;
margin-left: 0;
clear: both;
margin-top:4%;
}
#Feature4FB {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 4%;
}
#FeaturesLeft {
	width: 48.2758%;
	clear: both;
	margin-left: 0;
	margin-bottom: 2%;
}
#fbwrap {
	width: 48.2758%;
	clear: none;
	margin-left: 3.4482%;
	padding-top: 2%;
}






#Rooms1 {
	width: 50%;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Rooms2 {
	width: 50%;
	clear: none;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
#Rooms3 {
	width: 33.333333333333333333%;
	clear: none;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
.Offers1, .Whatson1 {
	width: 33.333333333333333333%;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
.Offers2, .Whatson2 {
	width: 33.333333333333333333%;
	clear: none;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}
.Offers3, .Whatson3 {
	width: 33.333333333333333333%;
	clear: none;
	margin-left: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}



#purple_block {
}
#Register {
width: 65.5172%;
}
#MoreInfo {
width: 31.0344%;
clear: none;
margin-left: 3.4482%;
}
#Social {
    width: 31.0344%;
    clear: none;
    margin-left: 67.2%;
}
#div1 {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

.GalThumb-a, .GalThumb-d  {
	width: 32.8%;
	clear: both;
	margin-left: 0.25%;
	margin-right: 0.25%;
	margin-bottom: 0.5%;
}
.GalThumb-b, .GalThumb-c, .GalThumb-e, .GalThumb-f  {
	width: 32.8%;
	clear: none;
	margin-left: 0.25%;
	margin-right: 0.25%;	
	margin-bottom: 0.5%;
}

#CalendarWrap {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 410px;
	/* [disabled]max-height: 800px; */
}


}

@media only screen and (min-width: 515px) {
#WeatherWrap {
	height: 358px;
}
	
}




/* Desktop Layout: 768px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



@media only screen and (min-width: 768px) {

.gridContainer {
	width: 95.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#MenuMobile {
display: none;
}
#MenuDesktop {
	display: block;
	padding-bottom: 18px;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
#HeroImage {
}
#Content {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
#FeaturesWrapper {
}
#Footer {
}
#Feature1 {
width: 49.1525%;
}
#Feature2 {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#Feature3 {
width: 49.1525%;
clear: both;
margin-left: 0;
}
#Feature4 {
width: 49.1525%;
clear: none;
margin-left: 1.6949%;
}
#FeaturesLeft {
	width: 49.1525%;	
}
#fbwrap {
	width: 49.1525%;
	margin-left: 1.6949%;	
}

#Feature4FB {
	margin-top: 4%;
}

.LeftCol {
	width: 47%;
	clear: both;
	margin-left: 0;
}
.RightCol {
	width: 47%;
	clear: none;
	margin-left: 6%;
}




#purple_block {
}
#Register {
width: 49.1525%;
}
#MoreInfo {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
}
#Social {
width: 23.7288%;
margin-left: 1.6949%;
clear: none;
}
#Copyright {
	width: 100%;
}
#Copyright {
    width: 50%;
    clear: none;
    margin-top: 0px;
}
#booking {
	width:50%;

}
#div1 {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

.LeftColForm {
	width: 49%;
	clear: both;
	margin-left: 0;
}
.RightColForm {
	width: 49%;
	clear: none;
	margin-left: 2%;
}

#CalendarWrap {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 620px;
	/* [disabled]max-height: 530px; */
}



}

@media only screen and (min-width: 769px) {
.GalThumb-a  {
	width: 16.155%;
	clear: both;
	margin-left: 0.25%;
	margin-right: 0.25%;
	margin-bottom: 0.5%;
}
.GalThumb-b, .GalThumb-c, .GalThumb-d, .GalThumb-e, .GalThumb-f  {
	width: 16.155%;
	clear: none;
	margin-left: 0.25%;
	margin-right: 0.25%;	
	margin-bottom: 0.5%;
}
}

@media only screen and (min-width: 1010px) {
#WeatherWrap {
	height: 322px;
}
	
}
